uuid: 02687cea-0f90-4d94-b413-a7fe875dd757
langcode: en
status: true
dependencies:
  module:
    - block_content
_core:
  default_config_hash: gfE2uRK1Pd42a19azSaKa_DhpVGsIHS4E5wLz2ImLfs
id: block_content.token
label: Token
targetEntityType: block_content
cache: true
